import 'package:flutter/material.dart';

//主颜色
const PRIMARY_COLOR = const Color(0xFFC2524D);

//辅助色
const SUB_COLOR = const Color(0xFFA6554F);

//背景色
const BG_COLOR = const Color(0xFF2B2B42);

//辅助背景色
const BG_SUB_COLOR = const Color(0xFF222335);

const PLACEHOLDER_COLOR = const Color(0xFF727785);

const CELL_COLOR = const Color(0xFF3A3D5C);

const PAGE_BACKGROUND_COLOR = const Color(0xFF1B1C2C);
